MiniPortail "search.php" 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183638 漏洞类型 跨站脚本
发布时间 2009-02-19 更新时间 2009-02-19
CVE编号 CVE-2008-6168 CNNVD-ID CNNVD-200902-395
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80773
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-395
|漏洞详情
miniPortail是一款简单的Web门户网站构建工具。miniPortail2.2版本及其早期版本的search.php中存在跨站脚本攻击漏洞。远程攻击者可以借助一个未知的自变量,可能是搜索字符串,注入任意web脚本或HTML。
|受影响的产品
MiniPortail MiniPortail 2.2 MiniPortail MiniPortail 2.1 MiniPortail MiniPortail 2.0 MiniPortail MiniPortail 1.9
|参考资料

来源:XF
名称:miniportail-search-xss(46080)
链接:http://xforce.iss.net/xforce/xfdb/46080
来源:BID
名称:31895
链接:http://www.securityfocus.com/bid/31895
来源:MILW0RM
名称:6821
链接:http://www.milw0rm.com/exploits/6821